<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mentions Légales</title>

    <!--lier le css-->
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
    
    <!--barre de navigation-->
    <header>
        
        <h3> BUISSON GUILLAUME </h3>

    <nav>

            <ul>
 
                <a href="accueil.html"><li> Accueil </li></a>
 
            </ul>
    </nav>
    </header>

    <div class="mentionsleg">
        <h1>Mentions légales</h1>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus. </p>
        <h3> Sous titre </h3>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus. </p>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus. </p>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus. </p>
        <h3> Sous titre </h3>
        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus.Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duo enim genera quae erant, fecit tria. Et certamen honestum et disputatio splendida! omnis est enim de virtutis dignitate contentio. Venit ad extremum; Quod autem satis est, eo quicquid accessit, nimium est; Ergo adhuc, quantum equidem intellego, causa non videtur fuisse mutandi nominis. Duo Reges: constructio interrete. Quae contraria sunt his, malane? Quae in controversiam veniunt, de iis, si placet, disseramus. </p>
    
    
    </div>

    <!--Footer-->
    <footer>
        <div class="footer1">
        <h2>
            quidem illis placuit quieta.
        </h2>

            <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. At iste non dolendi status non vocatur voluptas. Videsne, ut haec concinant? Itaque nostrum est-quod nostrum dico, artis est-ad ea principia, quae accepimus. Duo Reges: constructio interrete.</p>
        

            <a href="mailto:nullepart@mozilla.org">
                <input  class="button"
                    type="button"
                    value="Contactons-nous">
            </a>
            
                    <div class="socialnet">

                        <a href="https://www.instagram.com/" target="_blank"><img class="img4" src="assets/Images/instagramWhite.png" alt="" title=""> </a>
                        <a href="https://www.facebook.com/" target="_blank"><img class="img4" src="assets/Images/facebookWhite.png" alt="" title=""> </a>
                        <a href="https://twitter.com/" target="_blank"><img class="img4" src="assets/Images/twitterWhite.png" alt="" title=""> </a>
        
                    </div>

        </div>

        <div class="mentionfoot">
            <a href="mentions.html"> &copy;monartisanchaise - 2020 - mentions légales </a>
        </div>

        
     </footer>
</body>
</html>